{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "B": {
      "item": "minecraft:blue_ice"
    },
    "I": {
      "item": "minecraft:iron_ingot"
    },
    "R": {
      "item": "acesbs:raw_entropy"
    }
  },
  "pattern": [
    "IRI",
    "IBI",
    "III"
  ],
  "result": {
    "count": 1,
    "id": "acesbs:entropic_stabilizer"
  }
}